 EXEC p_AlterColumn 'T_ER_KDINVOICECTRLCFG_L', 'FNAME', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_KDINVOICECTRLCFG', 'FNUMBER', 'NVARCHAR(150)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_KDINVOICECTRLCFG', 'FTAXREGNUM', 'NVARCHAR(150)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_KDINVOICECTRLCFG', 'FFIRMNAME', 'NVARCHAR(150)', 'NOT NULL', '1111', ''' ''';